\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_res vs initial income, change in dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.179\sym{***}&                     &                     &       0.313\sym{***}\\
                    &    (0.0206)         &                     &                     &    (0.0373)         \\
[1em]
1990 $\times$ lpop  &     -0.0249         &                     &                     &       0.111\sym{***}\\
                    &    (0.0201)         &                     &                     &    (0.0395)         \\
[1em]
2000 $\times$ lpop  &      -0.102\sym{***}&                     &                     &      0.0480         \\
                    &    (0.0198)         &                     &                     &    (0.0405)         \\
[1em]
1980 $\times$ lincwage&                     &      -1.198\sym{***}&                     &      -2.362\sym{***}\\
                    &                     &     (0.156)         &                     &     (0.290)         \\
[1em]
1990 $\times$ lincwage&                     &      -1.281\sym{***}&                     &      -1.380\sym{***}\\
                    &                     &     (0.154)         &                     &     (0.293)         \\
[1em]
2000 $\times$ lincwage&                     &      -1.356\sym{***}&                     &      -1.606\sym{***}\\
                    &                     &     (0.157)         &                     &     (0.292)         \\
[1em]
1980 $\times$ fdl10\_sr&                     &                     &       0.139\sym{***}&       0.117\sym{***}\\
                    &                     &                     &    (0.0205)         &    (0.0200)         \\
[1em]
1990 $\times$ fdl10\_sr&                     &                     &       0.142\sym{***}&       0.118\sym{***}\\
                    &                     &                     &    (0.0368)         &    (0.0360)         \\
[1em]
2000 $\times$ fdl10\_sr&                     &                     &     -0.0510         &     -0.0468         \\
                    &                     &                     &    (0.0410)         &    (0.0389)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.256         &       0.282         &       0.207         &       0.299         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
